/* Import typekit fonts*/
@import url("https://use.typekit.net/ahd3vyc.css");
/*---------------------------------------- Next Article Styles ----------------------------------------*/
    #nextArticle { 
      background: #fff; 
      color: #000; 
      border-color: #ccc; 
      width: 275px; 
      padding: 10px 15px; 
      position: fixed; 
      bottom: 10px; 
      right: 100px; 
      margin-bottom: -5px; 
      z-index: 999; 
      -webkit-transition: all 0.2s ease-in-out; 
      transition: all 0.2s ease-in-out; 
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); 
    }
    #nextArticle:hover { 
      box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); 
    }
    #nextArticle h4 { 
      margin: 0 0 10px 0; 
      font-size: 16px; 
    }
    #nextArticle #articleImg { 
      width: 60px; 
    }
    #nextArticle #articleTxt { 
    }
    #nextArticle #articleTxt p:first-child { 
      width: 170px; 
      margin-bottom: 0px; 
      text-overflow: ellipsis; 
      overflow: hidden; 
      margin-top:-5px
    }


.more-news-button-wrapper {
    margin: 0px!important;
    display: none!important;
}


    @media screen and (max-width: 768px) { 
      #nextArticle { 
        width: 100%; border: 0; 
        border-top: 1px solid #ccc; 
        border-radius: 0; left: 0; 
        bottom: -150px; 
        overflow: hidden; 
      }
      #nextArticle:after { 
        content: ''; 
        background-image: url('https://i.cdn.turner.com/drp/nba/blazers/sites/default/files/tb_primary_rgb_small-70x78.png'); 
        background-size: 100px; 
        background-repeat: no-repeat; 
        opacity: .4; 
        position: absolute; 
        left: -20px; 
        bottom: -10px; 
        height: 150%; 
        width: 100px;
      }
      #nextArticle.in { 
        bottom: 0; 
        right: 0; 
        left: 0; 
      }
      #nextArticle #articleTxt { /* background: #fff; */ /* width: 100%; */ /* padding: 0; */ 
        margin: 0; 
        padding-left: 65px; 
        padding-right: 40px; 
        width: 100%; 
      }
      #nextArticle > a { 
        display: none; 
      }
      #nextArticle h4 { 
        display: none; 
      }
      #nextArticle button { 
        padding: 10px; 
        margin: -10px; 
        position: absolute; 
        top: 10px; 
        right: 10px; 
      }
      #nextArticle #articleTxt p:first-child { 
        width: initial; 
      }
      #nextArticle #articleTxt p { 
        margin: 0; padding: 0; 
      }
    }

    #nextArticle a {
      color: #CC0000;
      font-weight:bold;
    }
    #nextArticle a:hover {
      color: #CC0000;
    }
  
  
.social-bar--author-block__wrapper .social-bar {
    border-top: 1px solid transparent;
}
.news-block--large{background:transparent !important;}
.fyre a, .fyre a:hover {color:#cc0000 !important;}
.page{background-attachment: fixed!important; background-position: bottom center;}
.loadmore-content-stream a {background-color: #cc0000; color: white;}
.social-bar-wrapper .social-bar{width:130px;}
.main-gallery-slider {
    margin-top: 0px !important;
}

.home-page-content-top h4.pane-title{display:none;}

/* 2015 Schedule Page */




/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */

.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}

.etowah-schedule__event__game-league-pass {
    border-left-width: 0px !important;
}

.etowah-schedule__event__game-block, .etowah-schedule_game-league-pass__wrapper {
    display: none !important;
}


/* Main Logo */
.navbar-brand-wrapper {
    background: url("https://i.cdn.turner.com/drp/nba/blazers/sites/default/files/blazersgloballogo-small.png") top right no-repeat;
    background-size: 95%;
    position: absolute;
    z-index: 999;
    height: 115px;
    width: 150px;
    margin-top: 0px;
}

.navbar-brand img {
    height: 117%;
    margin-top: -7px;
    margin-left: -4px;
    display: none !important;
}

.main-nav-wrapper-inner {
padding: 10px 0 0 0;
height: 100px;
}

.presented-by {
font-size: 10px;
color: #000;
}

.pane-game-block-live-game{margin:0px !important;}
.coaching-staff__coach{color:#000;}

.main-nav-wrapper {
    width: 100%;
    background-color: #000;
}

.main-nav .main-nav__menu-item > a {
    padding: 13px 7px;
}

.presented-by--content-stream{color:#000 !important;}

/* Player Profile Social Bar */
@media (min-width: 640px){
 
.player-profiles .social-bar--author-block__wrapper .social-bar .social-bar__item a:before {
  width: 100%;
}
.player-profiles .social-bar--author-block__wrapper .social-bar .social-bar__item a {
  width: 100%;
}
.player-profiles .social-bar--author-block__wrapper .social-bar .social-bar__item{
  width:24%;
}
.player-profiles .social-bar--author-block__wrapper .social-bar{padding-left:0px !important;}
}

/* SMALL SCREEN FIXES */


@media (max-width: 767px){
  
.fixed {background-color: #000 !important;}
  
  .main-nav-wrapper-inner{background:none !important;}
  
.presented-by--content-stream {
margin: 15px;
}
  
.social-bar__mobile-icon{top: 26px!important;}
  
.navbar-brand-wrapper{
height: 75px;
width: 78px;
margin: 0 0 0 5px;
}
.navbar-brand img {
  height: 118%; 
  margin-top: -15px;
  margin-left: 5px;
}
.main-nav .main-nav__menu-item > a, .main-nav .em-smu a {
    width: inherit;
}
}

.main-nav__menu-item a {
padding: 13px 5px 13px 10px;
display: inline-block;
font-family: "franklin-gothic-urw";
font-size: 14px;
font-weight: bold;
text-shadow: none;
text-transform: uppercase;
}


.etowah-schedule__event__game-links .schedule-links-game-content {
background-color: #cc0000;
}


h1 {
font-family: "franklin-gothic-urw";
}

h1 {
font-size: 3em;
margin: 0.67em 0;
font-weight: bold;
color: #000000;
}

h2 {
font-color: #000;
font-size: 3.8rem;
font-family: "franklin-gothic-urw";
font-weight: bold;
}


.courtside-box-game a.btn-game-content {
background-color: #cc0000;
}


.presented-by--news-block img {
height: 30px;
}
.presented-by img {
width: auto;
margin: 0 0 0px -15px;
}

.field-name-field-subheadline {
font-weight: bold;
font-family: "franklin-gothic-urw";
font-size: 18px;
font-size: 1.8rem;
margin-bottom: 15px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {

  background-color: #a50000;
  border-color: #a50000;
 }

.btn
{
  background-color: #cc0000;
  border-color: #cc0000;
}


.btn-season:hover, .btn-season:focus, .btn-season:active, .btn-season.active, .open .dropdown-toggle.btn-season {

  background-color: #a50000;
  border-color: #a50000;
 }


.gameblock-quarter-wide-wrapper .game-block-quarter-col-w__date {
line-height: 16px;
display: none;
}

/* SOCIAL ICONS*/
.social-newsletter-icon:before{
  display:inline-block;
    font-family:"nba-custom";
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    line-height:1;
    text-decoration:inherit;
    text-transform:none;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
}

.newsletter-color:before { background-color:#81b71a; }
.icon-newsletter-basic:before, .icon-overlay--newsletter-basic:before,

.social-newsletter-icon:before {    
content:url("https://i.cdn.turner.com/drp/nba/blazers/sites/default/files/newsletter-icon.png");
}





/* SCHEDULE PAGE */
.btn-default.dropdown-toggle, .button-control .icon-dropdown-arrows, .button-control .dropdown-toggle .caret, .dropdown-toggle .button-control .caret, .button-control .header--schedule .caret, .header--schedule .button-control .caret {
    color: #fff;
}


.etowah-schedule__event__game-links .schedule-links-game-content a {
    background-color: #C00;
}


.main-nav-wrapper {
width: 100%;
background: black;
background-position: 0 300px;
}






.main-nav__menu-item a:focus {
color: #cc0000;
}


/* FORWARD CENTER NEWSBLOCK */
.home-page-content-top h4.pane-title, .home-page-content-top .newsblock__lead {
color: #000000 !important;
}


/* NEWSBLOCK REMOVE MORE BUTTON */
.node-13281 .newsblock__tail {
display: none;
}

.node-10699 .newsblock__tail {
display: none;
}

.node-13551 .more-news-button-wrapper {
display: none;
}

@media (min-width: 768px){

.node-13551 .newsblock__tail {
  margin-top: -20px;
  margin-bottom: 5px;
}
 
}
  
@media (max-width: 767px){

.node-13551 .newsblock__tail {
  margin-top: 0;
  margin-bottom: 5px;
}
  
  
}

.presented-by img {
width: auto;
margin: 0 0 15px;
}

.presented-by--news-block img {
height: 50px;
}

.icon-overlay:before {
    background: none repeat scroll 0 0 #cc0000;
  color: #d9d9d9;
}


.etowah-homepage .icon-overlay:before {
    width: 45px;
    height: 45px;
    padding-top: 7px;
    font-size: 2.8rem;
    text-align: center;
    line-height: 30px;
}

.ticket-promo {
min-height: 438px;
font-size: 1.4rem;
font-family: "franklin-gothic-urw";
font-weight: normal;
}

.field-name-field-quick-links-links a:first-child {
    background-color: #CC0000;
}

.field-name-field-quick-links-links a {
margin: 0 4px 4px 0;
color: white;
display: inline-block;
padding: 4px 20px;
text-transform: uppercase;
font-weight: bold;
background-color: #666666;
font-size: 1.2rem;
}

.news-block h3 {
border-bottom: 2px solid #cc0000;
font-family: "franklin-gothic-urw";font-weight:bold;
}

.news-block h2 {
border-bottom: 2px solid #cc0000;
font-family: "franklin-gothic-urw";font-weight:bold;
}


.news-block__hover-area {
opacity: 1;
background: rgba(0, 0, 0, 0.7);
z-index: inherit;
/* pointer-events: none; */
}


.pane-etowah-story-pane-photo img {
margin-bottom: 5px;
max-width: 100%;
width: 100%; 
}


/* CONTENT STREAM */

.content-stream_wrapper .post__body, .content-stream_wrapper .field-name-body, .content-stream_wrapper .taxonomy-page-node-teaser__body {
margin: 8px;
font-size: 12px;
/* background-color: #fff; */
padding: 0px 0px 0px 0px;
line-height: 20px;
}

.content-stream_wrapper .post__date, .content-stream_wrapper .taxonomy-page-node-teaser__date {
margin-top: -22px;
margin-left: 5px;
padding: 0 8px;
position: absolute;
background: #fff;
color: #666666;
border-top: 1px solid #cc0000;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}





.content-block__content-stream__item .content-block__content-stream__item-inner {
border: solid 1px #ccc;
/* border-radius: 2px; */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
box-shadow: 0 7px 8px #ccc;
}



.content-block__content-stream__item .post__title, .content-block__content-stream__item .taxonomy-page-node-teaser__title {
background-color: #fff;
padding: 15px 8px;
font-family: "franklin-gothic-urw";
border-bottom: 1px solid #cccccc;
}





/* HOMEPAGE VIDEO PLAYER */

h4.pane-title {
text-transform: uppercase;
font-family: "franklin-gothic-urw";
font-weight: bold;
color: #cc0000;
}


.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
width: 850px;
height: 620px;
}



.pane-etowah-video-playlist-pane {
background: transparent;
border-radius: 2px;
overflow: hidden;
}



/* BOTTOM BANNER AD SPACING */

.custom-page-ad_bottom{
  padding-bottom: 20px;
}


/* FOOTER */
.footer .nav > li > a {
padding: 4px 1px 4px;
}

@media (max-width: 639px) {

.footer-top-sponsors__sponsor-item {text-align:center;}

}

/* Video Pages middle ad spacing */
.pane-editors-picks-playlist {
    min-height:240px;
}
body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
    margin: 10px auto;
}

.ui-front
{ z-index: 1002 !important; }


/* SQ1 - VERTICAL SUBNAV MENU */
#main-menu.main-nav .em-smu {
    width: 200px;
    left: auto !important;
}
#main-menu.main-nav .dropdown-row {
    min-height: 0;
}
#main-menu.main-nav .main-nav__menu-item a {
    text-transform: none;
}
/* temporary newsblock fix */
.newsblock-col-multiple .news-block {
  width: 100%;
}



.game-block-container .btn-buy-tickets {
background: #cc0000;
width: 16rem;
margin: 0 .5rem 3rem;
}

.game-block-container .broadcasters {
margin-left: 0px;
margin-right: 0px;
}


/* SCHEDULE PAGE RADIO/TV FIX */
.etowah-schedule__event__game-info .schedule__game-info__inner {
 width: 100%;
}

/* SCHEDULE PAGE NEW BUTTON STYLES (SQ1 A/B TEST) */
.schedule .etowah-schedule__promo-link a, .schedule .etowah-schedule__event__game-links a {
  font-size: 14px;
  background-color: #c00;
  width: 100px;
  text-align: center;
}

.schedule .etowah-schedule__promo-link a:hover, .schedule .etowah-schedule__event__game-links a:hover, .schedule .etowah-schedule__event__game-links .schedule-links-game-content:hover, .schedule .etowah-schedule__event__game-links .schedule-links-game-content:hover a {
  background-color: #e90000;
  text-decoration: none;
}

.game-links .low-price {
 display: none; /*TEMP TESTING STYLE*/ 
}


/* Sliding Carousel */

#myCarousel .thumbnail {
  margin-bottom: 0;
}
.carousel-control.left{ left: -20px!important;}
.carousel-control.right { right: -20px!important;}
.carousel-control.left, .carousel-control.right {
  background-image:none !important;
}

.carousel-control {
  color:#fff;
  top:40% !important;
  bottom:auto;
  padding-top:4px;
  height:30px;
  text-shadow:none;
  opacity:1;
        width:inherit !important;
}
.carousel-control:hover {
  color: #CC0000;
}

.carousel-control.right {
  left:auto;
}
.carousel-control.left {
  right:auto;
}

.carousel-indicators {
  bottom:-45px !important;
}
.carousel-indicators li {
  border-radius:0;
  width:10px;
  height:10px;
  background:#ccc;
  border:1px solid #ccc;
}
.carousel-indicators .active {
  width:12px;
  height:12px;
  background:#CC0000;
  border-color:#CC0000;
}



/* HOMEPAGE TICKET WIDGET IMPROVEMENTS (SQ1 A/B TEST) */
.courtside-box-game a.btn-courtside {
    background-color: #cc0000;
}

.courtside-box-game a.btn-courtside:hover, .game-block-container .btn-buy-tickets:hover, .game-block-container .btn-buy-tickets:focus {
    background-color: #e90000;
    text-decoration: none;
}
   .game-block-container .btn-buy-tickets {
     font-weight: bold; 
     color: #cc0000;
     border: 1px solid #ffffff;
   }
   .game-block-container .btn-buy-tickets:hover, .game-block-container .btn-buy-tickets:focus {
     font-weight: bold;
     color: #e90000;
   }
   .game-block-container .btn-buy-tickets:after {
  content: "View Tickets";
  color: #FFFFFF;
  position: absolute;
  left: 0;
  right: 0;
  
}
   
.courtside-box-game:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF',endColorstr='#FFDFDFDF');
background-image: -webkit-linear-gradient(#ffffff,#dfdfdf);
background-image: -moz-linear-gradient(#ffffff,#dfdfdf);
background-image: -o-linear-gradient(#ffffff,#dfdfdf);
background-image: linear-gradient(#ffffff,#dfdfdf);
}

.copy-link .copy-button, .copy-link .copy-field{color:#000000;}
.news-block--medium .news-block__hover-area__link-wrapper{margin-top:20px;}


@media  (max-width: 768px) {
  .courtside-box-game a.btn-buy-tickets {    
    width: 9rem;
  }
  .courtside-box-game a.btn-courtside {    
    font-size: 1.0rem;
  }
.courtside-game-wrapper.show-non-focus.courtside-game-future .first .separator {
   padding: 0 9px;
  }
.courtside-box-game .nowrap {
     line-height: 110%;  
}
     
     
}

@media  (min-width: 768px) {
  .courtside-box-game a.btn-courtside {    
    font-size: 1.2rem;    
    padding: 2px 10px;
  }
  .courtside-box-game a.btn-buy-tickets {    
    width: 11rem;
  }
  .courtside-game-wrapper.show-focus .first .city {    
    font-size: 1.2rem;    
    line-height: 100%;
  }
.courtside-box .datetime {
    font-size: 1.0rem;
    line-height: 1.5rem;
}
  .courtside-game-wrapper.show-non-focus .first {    
    padding-right: 8%;
  }
  .courtside-game-wrapper.show-focus .second {    
    margin-top: 20px;
  }
  
  .fixed .navbar-brand-wrapper {
    height: 50px;
    width: 50px;
    margin-top: -5px;
    margin-left: 40px;
}

.fixed .navbar-brand-wrapper {
    width: 65px !important;
}
}
   
@media  (max-width: 992px) {
   .courtside-game-wrapper.show-non-focus .first {
     padding-bottom: 0px;
   }     
}
   
@media  (min-width: 992px) {
  .courtside-box-game a.btn-buy-tickets {    
    width: 12rem;
  }
  .courtside-box-game a.btn-courtside {    
    font-size: 1.3rem;    
  }
.courtside-box .datetime {
    font-size: 1.2rem;
    line-height: 2.1rem;
}
     
}

@media (max-width: 639px){
.news-block h3 {
font-size: 2rem !important;
}
}

/* Live Chat Header Button Hover Fix*/

.team-contact__method--live-chat__link:hover{
background-color: #a50000 !important;
border-color: #a50000 important;
}

/* Fix for Presented by Moda Header */

.presented-by--header{color: #FFF !important;}

/* End fix for Presented by Moda Header */


/* Fix for ticket promo button hover state */

.field-name-field-quick-links-links a:hover{background-color:#990000 !important;}

/* End fix for ticket promo button hover state */

/* Commenting Out Broken Video Code - 01-08-2015 
.video-playlist-thumbnails, .nba-video-player-full{height:640px !Important;}
*/

/* Mobile Fix for Video Player */

@media  (max-width: 768px) {
#video-playlist-thumbnails
{
margin-top: 0px;
background-color: #000 !important;
}
}

/* End Mobile Fix for Video Player */


/* Custom Game Block Code to Align Boxes */
.node-story img {
max-height: 425px !important;
}

/* Fix for "ticket promo" blocks to display images on mobile */
.ticket-promo .content-image {
display: block !important;
}

/*Styling for Drupal Social Widget*/
.facebook-partial{background-color:#000;}
.twitter-partial{background-color:#CC0000;}

/* Home Page News Block Spacing Fix */
.home-page-content-top .newsblock {
padding: 0px !important;
}
.newsblock.panel-display>.container{
 padding-top:0px !Important;
 padding-bottom:0px !Important;
}
.more-news-button-wrapper{margin:20px;}


@media  (max-width: 990px) {
  .etowah-game-block{background-image:none !important;}
  .game-block__content--second {width: 100%;}
  .news-block .icon-overlay{height:auto !Important;}
}
@media  (min-width:768px) and (max-width: 990px) {.news-block--large {height: 350px !important;}}



.pane-game-block-team-matchup{font-family: franklin-gothic-urw;}
.pane-game-block-team-matchup h4{text-align: center; font-size: 2rem; color:#FFF !important;}
.pane-game-block-team-matchup .logos-wrapper{background-image:none;}

.pane-game-block-tune-in{width:100%;}
.broadcasters-inner { float: left;}

.live-game.logos-wrapper {padding: 0px !important;}
.team-matchup.logos-wrapper{display:none;}
.pane-game-block-live-game.status-pregame.time-gameblock{margin-bottom:0px; line-height:45px; font-size: 4rem;}

.time-gameblock{margin-bottom:0px !important; line-height:45px !important; font-size: 4rem !important;}

a.btn.btn-buy-tickets.btn-gameblock.btn-game-info{padding: 5px 50px 5px 50px; margin-top:10px; margin-bottom: 10px;}

.pane-game-block-team-matchup{background-image:none; background-color:rgba(0,0,0,0.65);}

.pane-game-block-team-matchup .logos-wrapper.team-matchup{background-image:none; border-bottom:0px;}

.date-gameblock{padding-bottom: 10px; font-size: 2rem !important; color: white!important; font-family: franklin-gothic-urw; font-weight:bold;}

.pane-game-block-live-game .broadcaster{font-size:10px !important;}
.pane-game-block-live-game .broadcasters {padding: 5px!important; float: none; display: inline-block; text-align: center;}

.game-hub-button{background-color: #cc0000; border: solid 1px white; text-align: center; margin: 5px 0px;}
.game-hub-button a{font-weight: bold !important; font-size:18px;}
.game-hub-div{padding:0px !important;}
span.broadcaster.tv-broadcaster {margin-right: 20px;}
.game-block-container .btn-live-game{margin:0px !important;}


/*Suppress eror message for visitors*/ 
.not-logged-in .messages.error {
  display: none;
}

.news-block--medium .share-links-hover-area .social-bar-wrapper .item-list {

    right: 37%;
}

/* Content Stream Redesign 03-03-2015 */
h3.post__title{height: 70px; font-size:1.5rem!important;}
.content-stream_wrapper .post__body {display: none;}

.content-block__content-stream__item .post__title, .content-block__content-stream__item .taxonomy-page-node-teaser__title{border-bottom: 5px solid #cc0000 !important;}

@media(min-width:1200px){
.content-block__content-stream__item-inner a.icon-overlay.icon-overlay--news, .content-block__content-stream__item-inner a.icon-overlay.icon-overlay--photos, .content-block__content-stream__item-inner a.icon-overlay.icon-overlay--videos {
height: 165px;
    overflow: hidden;
}

.content-block__content-stream__item img {
    overflow: hidden;
    height: auto;
    max-width: 100%;
    width: auto;
}
.content-block__content-stream__item.content-block__content-stream__ad{width: 32.25% !important; height:257px !important; margin-top: 10px; padding: 0px !important;}

}

@media(max-width:500px){
h3{font-size: 1.5rem !important;}
}

@media(min-width:768px) and (max-width:1199px){
a.icon-overlay.icon-overlay--news, a.icon-overlay.icon-overlay--photos, a.icon-overlay.icon-overlay--videos {
height: 137px;
overflow: hidden;
}

}
/* End Content Stream Redesign 03-03-2015 */


/* cookie banner test */
#nba_tos {display: none}

/*Mobile Header Icon Fix */
@media (max-width: 768px){
.social-bar--header {
top:30px !important;
}
  .news-block img{width: 100% !important;}
  .news-block {background-color: #fafafa !important;}

}

/* ADD PADDING TO THE TOP OF THE PENCIL AD TO ACCOUNT FOR AN OVERSIZED HEADER LOGO */
.pencil-ad-takeover {
    padding-top: 20px;
}

/* OVERRIDE OF GAME BLOCK DEFAULT BACKGROUND COLOR */
.game-block-panel-overview.etowah-game-block {
background-color: #666; 
}
.game-block-panel-news.etowah-game-block {
background-color: #666; 
}
.game-block-panel-video.etowah-game-block {
background-color: #666; 
}
.game-block-panel-gallery.etowah-game-block {
background-color: #666; 
} 

/* Hide Team logos on Desktop Game Block Only */
@media (min-width: 992px){
.game-block-container .game-block.team-logo img {
    display:none !important;
}
}

@media (max-width: 639px){
.news-block--large {
    min-height: 215px !important;
}
}
@font-face {
font-family: "UnitedSansCdLt";
src: url('https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdLt.eot');
src: url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdLt.eot?#iefix") format("embedded-opentype"),
url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdLt.woff") format("woff");
font-style: normal;
font-weight: 400;
font-stretch: normal;
}

@font-face {
font-family: "UnitedSansCdBd";
src: url('https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdBd.eot');
src: url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdBd.eot?#iefix") format("embedded-opentype"),
url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdBd.woff") format("woff");
font-style: normal;
font-weight: 400;
font-stretch: normal;
}

@font-face {
font-family: "UnitedSansCdHv";
src: url('https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdHv.eot');
src: url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdHv.eot?#iefix") format("embedded-opentype"),
url("https://www.nba.com/resources/static/team/v2/blazers/fonts/united/UnitedSansCdHv.woff") format("woff");
font-style: normal;
font-weight: 400;
font-stretch: normal;
}

.unitedText{
  font-family: "UnitedSansCdHv", franklin-gothic-urw !important;
text-rendering: optimizeLegibility;
font-weight: normal;
text-transform: uppercase;
}

h1, .team1, .team2 {
font-family: "UnitedSansCdHv", franklin-gothic-urw !important;
text-transform: uppercase;
text-rendering: optimizeLegibility;
font-weight: normal !important;
}

h4.pane-title, h2, h3, .post_title {
font-family: "UnitedSansCdBd", franklin-gothic-urw !important;
text-rendering: optimizeLegibility;
font-weight: normal !important;
  text-transform: uppercase;
}

h3.post__title {font-size:16px!important;}
.team1, .team2{font-size: 20px;}

 h5{
font-family: "UnitedSansCdLt", franklin-gothic-urw !important;
text-rendering: optimizeLegibility;
font-weight: normal !important;
   text-transform: uppercase;
}

a.news-block__hover-area__link {
    font-family: "UnitedSansCdBd", franklin-gothic-urw !important;
    font-size: 30px !important;
}
.etowah_photo_gallery_embed .title{text-transform:uppercase !important;}
.main-nav__menu-item a {

font-family: "UnitedSansCdHv", franklin-gothic-urw !important;
    font-size: 20px !important;
}
.main-nav__menu-item a{font-weight: normal !important;}

@media (min-width: 768px){
.courtside-game-wrapper.show-focus .city {
    font-size: 1.25em;
    font-family: "UnitedSansCdHv",franklin-gothic-urw !important;
}
}

@media (min-width: 1140px){
  .news-block--large img{ width:1148px !important;}
  .news-block--large img{ vertical-align: top !important;}
}

@media (max-width: 1199px) and (min-width: 768px){
.news-block--large a.icon-overlay.icon-overlay--news, .news-block--large a.icon-overlay.icon-overlay--photos, .news-block--large a.icon-overlay.icon-overlay--videos {
    height: 300px;
}
}

/*Clear CSB Interference*/
.courtside-box{clear:both;}

/* Staff photos */
.img-circle { height: auto;}

/* Full Width Video Pages */

body.node-type-video .video-player-wrapper,
body.page-video .video-player-wrapper {
  padding: 20px 20px 40px 20px;
}
body.node-type-video .video-player-wrapper .nba-video-player-full,
body.page-video .video-player-wrapper .nba-video-player-full {
  width: 100% !important;
}
body.node-type-video .video-player-wrapper .nba-video-player-full .nba-video-player,
body.page-video .video-player-wrapper .nba-video-player-full .nba-video-player {
  width: 100%;
  max-width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
body.node-type-video .video-player-wrapper .nba-video-player-full .nba-video-player iframe,
body.page-video .video-player-wrapper .nba-video-player-full .nba-video-player iframe,
body.node-type-video .video-player-wrapper .nba-video-player-full .nba-video-player object,
body.page-video .video-player-wrapper .nba-video-player-full .nba-video-player object,
body.node-type-video .video-player-wrapper .nba-video-player-full .nba-video-player embed,
body.page-video .video-player-wrapper .nba-video-player-full .nba-video-player embed,
body.node-type-video .video-player-wrapper .nba-video-player-full .nba-video-player video,
body.page-video .video-player-wrapper .nba-video-player-full .nba-video-player video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


}
/* LEAGUE PASS PRICING RESPONSIVE STYLE */

#league-pass-top-menu {
background-color: #CC0000;}
#triptych .triptych-block .buy .buy-button {
background-color: #111111;}
#league-pass-low-tier .package .info .button {
background-color: #111111;}
#league-pass-headline h1 {
color: #CC0000;}
#triptych .triptych-block .triptych-header h2 {
color: #111111;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #111111;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #111111;
}
#league-pass-headline h2 {
color: #111111;
}
#league-pass-low-tier .package .titles h2 {
color: #111111;
}
#league-pass-low-tier .package .pricing .dollar-amount {
color: #111111;
}
#league-pass-blackout .details {
background-color: #111111;
}
#league-pass-blackout {
background-color: #CC0000;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #CC0000;
}
#league-pass-blackout .details .learn-more .button {
background-color: #CC0000;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #111111;
}
#league-pass-low-tier .package .pricing .dollar-sign {
color: #111111;
}
#league-pass-devices h1 {
color: #CC0000;
}

#league-pass-single-game .package .info .button {
background-color: #111111;
}

#league-pass-single-game .package .titles h2 {
color: #111111;
}

#league-pass-single-game .package .pricing .dollar-sign {
color: #111111;
}

#league-pass-single-game .package .pricing .dollar-amount {
color: #111111;
}

#league-pass-banner {
background-color: #111111;
}
#league-pass-banner .side_tab .tab_text {
background-color: #CC0000;
}
#league-pass-banner .side_tab {
background-color: #CC0000;
}

/*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
color: #CC0000;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #111111;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 1px solid #111111;
color: #ffffff;
background-color: #111111;
}

@media screen and (max-width: 474px){
  .global-nav {
    font-size: 12px;
    font-size: .5em!important;
    list-style-type: none;
    margin: 8px 0 6px 0;
    padding: 0;
    text-transform: uppercase;
}
}
/* NBA - Global Menu */
/* Make space for league pass link */
.global-nav-wrapper .utility-logo
{ margin-right: 0 !important; }
li.global-nav__menu-item
{ float: left; margin: 0 15px 0 0; padding: 0; position: relative; height: 27px; }
/* Tighten up spacing on iPhone5 */
@media screen and (max-width: 320px) {
li.global-nav__menu-item
{ margin: 0 8px 0 0; }
}

.courtside-game-wrapper.show-focus .first {
    position: relative;
    margin-top: 10px!important;
}

.courtside-game-wrapper.show-focus .second {
    padding-left: 15px !important;
    margin-top: 15px!important;
}


@media (max-width: 768px){
  .courtside-box-game a.btn-courtside {
      font-size: .7rem!important;
  }
}

@media (min-width: 640px){
.courtside-game-wrapper.show-focus .second {
    padding-left: 7px !important;
    margin-top: 15px;
}
}

@media (max-width: 480px) {
  .courtside-box-game.slick-center .show-non-focus {
    display: block;
    margin-top: 15px!important;
}
}
div#nbaVideoPlayer {
    padding-bottom: 0;
    height: 100%;
}


.field-name-field-subheadline, .post__sub-title {
    font-weight: bold;
    font-size: 2rem!important;
    margin-bottom: 15px;
    text-transform: uppercase!important;
    font-family: "UnitedSansCdBd", franklin-gothic-urw !important;
}



/* 50th UI */


.page {
    background-size: cover;
}

@media (min-width: 768px){
.fixed #main-menu{    margin: 0 0 0 200px !important;}

.main-nav {
    margin: 0 0 0 150px !important;
    }
.presented-by--header {
    margin: 5px 0 14px 155px !Important;
}
    }



/* Main Logo */
.mobile-menu-hamburger {
    top:0px!important;
}

.navbar-brand-wrapper {
    background-size: 95%;
    position: absolute;
    z-index: 999;
    height: 115px;
    width: 150px;
    margin-top: 0px;
    margin-left: 40px;
}

.presented-by__text {
    display: block;
    font-size: 6px;
    line-height: 9px;
}

.presented-by img {
  width: 55px;
  margin: 0;
}

.presented-by--header, .fixed .presented-by--header{
  float: left;
        margin: 4px 0 0px 100px;
}
#main-menu{
  margin-left: 0 !important;
}

.fixed #main-menu {
  margin-left: 200px;
}

.main-nav__menu-item.em-ti > .em-hover {
    background-color: transparent !important;
    color: #cc0000!important;
}

.main-nav__menu-item.em-ti > .em-active {
    background-color: transparent !important;
}

.search-box {
    margin-top: 0px !important;
}

.search-box__icon {
    padding: 14px 12px 0 13px !important;
    margin-right: 100px;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    width: 45px !important;
    height: 45px !important;
    top: -18px !important;
}


#page>header { 
min-height: 60px; 
}

.navbar-brand-wrapper, .main-nav-wrapper.fixed .navbar-brand-wrapper { 
     width:65px; 
     padding: 10px 0 10px 0 !important;
     margin-top: -5px !imoprtant;
     height: 6.5rem;
}

.main-nav {
    margin-top: -10px !important;
}

.main-nav-wrapper-inner .container { 
     padding:10px 0px!important; 
}

.main-nav-wrapper-inner { 
     padding:0 0 0 0 !important; 
}







@media screen and (min-width: 768px) {
    .navbar-brand-wrapper { 
        height: 60px; margin-top: -5px; 
    }
    .navbar-brand { 
        padding: 0; 
    }
    .main-nav-wrapper { 
        height: 60px !important; 
    }
    .main-nav-wrapper-inner { 
        padding: 0 0 0 0 !important; height: 60px !important;
    }
    .main-nav__menu-item.em-ti > .em-hover {
        background-color: transparent !important;
    }
    .main-nav__menu-item.em-ti > .em-active {
        background-color: transparent !important;
    }
    .social-bar--header {
        margin-top:0px!Important;
    }
}







@media ( min-width: 0px) and (max-width: 991px) {
    .social-bar__mobile-icon:before {
        display:none!important;
    }
    li.social-bar__item {
        display: none!important;
    }
    ul.social-bar.social-bar--header {
        width: 5px!Important;
    }
    /* .main-nav .menuConsume-more.has-children {
         display: inline-block!important;
     }*/
}






@media (max-width: 767px) {
    .mobile-menu-hamburger {
        position: absolute !important; 
        right: 10px !important; 
        top: 0px !important;
    }
    .fixed #main-menu {
        margin-left: 200px !important;
    }

    .social-bar__mobile-icon {
        top: 0px!important;
        background-size:35px!important;
        width: 15px!important;
        padding-left:50px!important;
    }
}







@media (min-width: 767px) {
    .mobile-menu-hamburger {
        display: none !important;
    }
}







@media (min-width: 768px) and (max-width: 3000px) {
    .fixed .presented-by__text {
        display: block;
        font-size: 6px;
        line-height: 9px;
    }

    .presented-by--header, .fixed .presented-by--header {
        margin: 4px 0 0px 100px !important;
        text-align: left;
        width: 100px!important;
        font-size: 8px;
        text-align: center !important;
    }
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}







@media screen and (min-width: 767px) {
    .social-bar--header {
        padding-top: 8px!important;
        margin-top: 0px!important;
    }
}







@media screen and (max-width:768px) {
    ul li .social-bar__item {
        display:none!important;
    }
    .navbar-brand-wrapper {
        margin-left: 0px!important;
    }
    .main-nav-wrapper {
        height: 6.5rem !important;
    }
    .presented-by--header, .fixed .presented-by--header {
        margin: 8px 0 0px 80px !important;
    }
    .search-box__icon {
        margin-right: 75px !important;
    }
    .social-bar__mobile-icon {
        margin-right:-20px!Important;
    }
}




@media (min-width: 768px) {
     .main-nav .menuConsume-more.has-children {
         display: inline-block!important;
     }
  .fixed .navbar-brand img {
    height: 100%;
}
}


ul.dropdown.blocks-0.em-smu, ul.dropdown {
    background-color: #000000!important;
}
.mobile-content-stream__nav {
    display: none;
    }

@media (min-width: 1200px){
.newsblock.panel-display {
    width: 1140px !important;
}
}

@media (min-width: 640px)
  {
.content-stream-social-wrapper {
    margin-top: 10px;
}
.content-stream__navigation-wrapper {
    margin-top: -22px;
  }
  }
.page-home .moscone-flipped-container {
    margin-bottom: 0px;
}